<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="main">
        <div class="container">
            <div class="header clearfix">
                <a class="logo" href="#">
                    <div class="brand"></div>
                    <div class="logo-link">
                        <span class="text1">MILAN</span><br/>
                        <span class="text2">HOLIDAYS</span>
                    </div>
                </a>
                <div class="contact">
                    <span>tours@milanoholidays.com</span><br/>
                    <span>+39 338 709 0880</span>
                </div>
            </div>
            <div class="gallery clearfix">
                <div class="img-container1 right-pad">
                    <a class="link" target="_blank" href="#">
                        <div class="gallery-show">
                            <img class="the-image" src="./img/Layer 1.png" alt="Shopping Tours">
                            <div class="box">
                                <div class="box-wrap">
                                    <div class="left-link">
                                        <p class="from">from</p>
                                        <p class="price">&#8364; 50</p>
                                    </div>
                                    <div class="right-link">
                                        <p class="details">View Details</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <p class="title">Shopping Tours</p>
                    </a>
                </div>
                <div class="img-container1 right-pad">
                    <a class="link" target="_blank" href="#">
                        <div class="gallery-show">
                            <img class="the-image" src="./img/Layer 2.png" alt="Sightseeing Tours">
                            <div class="box">
                                <div class="box-wrap">
                                    <div class="left-link">
                                        <p class="from">from</p>
                                        <p class="price">&#8364; 50</p>
                                    </div>
                                    <div class="right-link">
                                        <p class="details">View Details</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <p class="title">Sightseeing Tours</p>
                    </a>
                </div>
                <div class="img-container1">
                    <a class="link" target="_blank" href="#">
                        <div class="gallery-show">
                            <img class="the-image" src="./img/Layer 3.png" alt="Food Tours">
                            <div class="box">
                                <div class="box-wrap">
                                    <div class="left-link">
                                        <p class="from">from</p>
                                        <p class="price">&#8364; 50</p>
                                    </div>
                                    <div class="right-link">
                                        <p class="details">View Details</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <p class="title">Food Tours</p>
                    </a>
                </div>
                <div class="img-container1 right-pad">
                    <a class="link" target="_blank" href="#">
                        <div class="gallery-show">
                            <img class="the-image" src="./img/Layer 4.png" alt="Bars & Nightlife">
                            <div class="box">
                                <div class="box-wrap">
                                    <div class="left-link">
                                        <p class="from">from</p>
                                        <p class="price">&#8364; 50</p>
                                    </div>
                                    <div class="right-link">
                                        <p class="details">View Details</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <p class="title">Bars & Nightlife</p>
                    </a>
                </div>
                <div class="img-container1 right-pad">
                    <a class="link" target="_blank" href="#">
                        <div class="gallery-show">
                            <img class="the-image" src="./img/Layer 5.png" alt="Art & Architecture">
                            <div class="box">
                                <div class="box-wrap">
                                    <div class="left-link">
                                        <p class="from">from</p>
                                        <p class="price">&#8364; 50</p>
                                    </div>
                                    <div class="right-link">
                                        <p class="details">View Details</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <p class="title">Art & Architecture</p>
                    </a>
                </div>
                <div class="img-container1">
                    <a class="link" target="_blank" href="#">
                        <div class="gallery-show">
                            <img class="the-image" src="./img/Layer 6.png" alt="Walking Tours">
                            <div class="box">
                                <div class="box-wrap">
                                    <div class="left-link">
                                        <p class="from">from</p>
                                        <p class="price">&#8364; 50</p>
                                    </div>
                                    <div class="right-link">
                                        <p class="details">View Details</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <p class="title">Walking Tours</p>
                    </a>
                </div>
            </div>
            <div class="footer">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
        </div>
    </div>
</body>
</html>